<?php

namespace App\Http\Resources\SchoolIds;

use Illuminate\Http\Resources\Json\JsonResource;

class SchoolIdResource extends JsonResource
{
    public function toArray($request): array
    {
        return [
            'type' => $this['type'] ?? null,
            'school_id' => $this['school_id'] ?? null,
        ];
    }
}
